body {
	font-family: 'Lucida Sans Unicode', sans-serif;
	font-size: 14px;
	border: 3px solid grey;
	margin: 10px auto;
	width: 900px;
}

h1 {
	text-align: center;
	color: #c1ff5c;
	letter-spacing: .2em;
	background-image: url(../imagenes/panoramica.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 170px;
	margin: 0;
}

h1 span {
	color: #fa9c2f;
}

h2 {
	color: #c1ff5c;
	border-bottom:  1px solid grey;
}

h3 {
	color: #fa9c2f;
	margin-bottom: 0;
	margin-top: 25px;
}

#enlaces {
	float: left;
	width: 100px;
	margin: 20px;
	padding: 0;
	list-style-type: none;
}

#enlaces li {
	border: 1px solid grey;
	background-color: #c7ed98;
	margin-bottom: 5px;
	line-height: 30px;
}

#enlaces li:hover {
	border-color: grey;
	background-color: white;
}

div.bottom {
	color: grey;
	text-align: center;
}

div.texto {
	border: 3px solid grey;
	margin-left: 140px;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 15px;
}
